body.superstyle.articlepage div.panel.links.challenges ul li a,
body.superstyle.articlepage div.panel.links.challengeprojects ul li a,
body.superstyle.articlepage div.panel.links.challengelites ul li a {
	font-size: 1em;
}

body.superstyle.articlepage div.panel.links.challenges div.more,
body.superstyle.articlepage div.panel.links.challengeprojects div.more,
body.superstyle.articlepage div.panel.links.challengelites div.more {
	border-top: 1px dotted #ccc;
}

body.superstyle.articlepage div.panel.links.challenges div.more a,
body.superstyle.articlepage div.panel.links.challengeprojects div.more a,
body.superstyle.articlepage div.panel.links.challengelites div.more a {
	display: block;
	margin: 0 0 0 10px;
	padding: 5px 0px 5px 20px;
	background-repeat: no-repeat;
	background-position: 0 6px;
	background-image: url("https://pssweb.manchester.ac.uk/includes/images/icons/linkbullet.png");
}

